Subject: Re: [Mgs] [Mg-t] Distributor

From: Murray Arundell <[email-masked]>
Date: Tue, 31 Dec 2013 12:30:40 +1000

Good point.... Come to think of it that's not even expensive for an MG part,
particularly a Pre War one....  Try pricing such part for a modern Mercedes
and you'd be talking $3K...

Murray Arundell
Brisbane Australia

Sent from my iPad

> On 31 Dec 2013, at 11:15, Max Heim <[email-masked]> wrote:
>
> $600 hardly seems like an outrageous parts price when you're talking about
a
> Ferrari. I mean, how much are rims? Shock absorbers? Wheel bearings?
>
> Now if they stop making them at all, then you have a problem.
>
>
> --
>
> Max Heim
> '66 MGB GHN3L76149
> If you're near Menlo Park, CA,
> it's the primer red one with chrome wires
>
>
>
>
>> on 12/30/13 4:20 PM, Richard Lindsay at [email-masked] wrote:
>>
>> What a topic, Paul!
>>
>> I wonder which cars will be the classics of tomorrow - if any. We just
>> had this discussion over on a Ferrari list. The general opinion is
>> that the last Ferrari that will be a classic is the 328GTB or 328GTS.
>> Those are the last cars that have limited electronics in the fuel
>> injection and ignition. After that, the cars use limited production
>> unique computers.
>>
>> Consider this: If your Toyota computer fails, there are original AND
>> aftermarket parts to repair it. That's because they sell MILLIONS. But
>> what will one do when one gets in a limited production 360, 458 (or
>> similar) and presses the 'START' button ... and nothing happens?! You
>> may just have discovered a really expensive parts car! Say it can't
>> happen? Try to buy a simple MAF for a 1999 348GTS. Used ones go for
>> over $600 and new ones are NLA. And the 348 uses TWO of these
>> expensive little buggers!
>>
>> Perhaps I'm just old and grumpy but I just think the classic car hobby
>> is to have only one future outcome: The classics get older and more
>> costly, without replacements following them. In my discussions with
>> brokers, the general opinion is to hold on to your classics because
>> they're going to climb in value. Seven of my nine cars fit this
>> definition! The other two are daily drivers...
>>
>> -rick
>>
>>> It's getting chilly up here in Minnesota too. So cold my 16 year old
actually
>>> wore a jacket to basketball practice.
>>>
>>> Tomorrow, high of -4F. He may even button the jacket up then.
>>
>> I didn't grow up in Houston so I understand! The confusion seems to
>> abound. I like cold weather. I don't like to be cold. Folks here seem
>> to assume that one is the same as the other. :-P
>>
>> Happy Monday! I'm now 63 years and one day old!
>>
>> -rick
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]